Subject: [netmod] draft-lear-ietf-netmod-acl-dnsname

From: Eliot Lear <[email-masked]>
Date: Thu, 4 Feb 2016 12:53:26 +0100

Hi everyone,

Based on our earlier discussions, I've written a small extension to the
ACL model.  This is a -00.  Suggestions welcome.  If people like I can
introduce it at a meeting or interim, but if it's small enough and
simple enough, perhaps this list would be able to make any necessary
improvements?

Eliot